.filedrag
{
	display: block;
	height:50px;
	font-weight: bold;
	text-align: center;
	padding: 1em 0;
	margin: 1em 0;
	color: #555;
	border: 2px dotted #555;
	border-radius: 7px;
	cursor: default;
}

.filedrag p {
	margin-top:20px;	
	margin-left:3px;	
}

.filedrag.hover
{
	color: #f00;
	border-color: #f00;
	border-style: solid;
	box-shadow: inset 0 3px 4px #888;
}

img
{
	max-width: 100%;
}

.preview{	
	float:left;
}

.previewArea {
	float:left;
}

.status {
	float:left; 
    clear: left;
}


.messages {
	
	margin-top:15px;
	margin-bottom:15px;
	margin-right:15px;
	text-align:center;
	font-weight: bold;
	float:left;
	
}



.progress 
{
	display: block;
	width: 200px;
	height:10px;
	float:left;
	clear:left;
}


.button {
	float:left; 
    clear: left;
}

.uploadform {
	display:table;
	
}

.image {
	height: 50px;
	width: 80px;
	border: 4px solid #fff;
	border-radius: 10px;
	position: relative;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
	background: #fff;
	border-radius: 4px;
	overflow: hidden;
	border:1px dotted black;
	margin:5px;
}

.delete{
	
	float:right;
	margin-right:5px;
	margin-top:5px;
}



